Can't use apt-get update or upgrade

I can’t update or upgrade or full upgrade either. When I use sudo apt-get update && apt-get upgrade, the errors appear as follow.

try the following commands

sudo su
echo > /etc/apt/sources.list
echo > /etc/apt/sources.list.d/goog*
parrot-upgrade
1 Like

This topic was automatically closed 120 days after the last reply. New replies are no longer allowed.